Siemens 7MF8023-1GA04-1AB7
| Artikelnummer: | 12.168.994B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF8023-1GA04-1AB7 |
| Typbezeichnung: | 7MF8023-1GA04-1AB7 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7MF8023-1GA04-1AB7. SITRANS P300.
Detaillierte Produktinformationen:
Druckmessumformer SITRANS P300 fuer Relativ- und Absolutdruck, Einkammermessgehaeuse, Beschriftung des Typenschildes in englisch 4... 20 mA / HART Messzellenfuellung: Silikonoel Messzellenreinigung: normal Max. Messspanne: 400 bar g (5800 psi g) Membranwerkstoff Edelstahl, Messzellenwerkstoff Edelstahl Prozessanschluss: Anschlusszapfen G1/2 B nach EN837-1 Werkstoff der nicht messstoffberuehrten Teile: Edelstahl tiefgezogen und elektropoliert Standardausfuehrung ohne Ex-Schutz Elektrischer Anschluss und Kabeleinfuehrung: Verschraubung M20 X 1,5 (Metall) mit Anzeige (Einstellung nach Angabe, Kurzangabe "Y21" oder "Y22" erforderlich), Deckel mit Glasscheibe
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 1 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 Q Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz |
| Polzahl | Wechsler Nein 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Bemessungsstrom In | 24 V 195,5 V UC |
| Material des Betätigungselements | DC 8 000 90° |
| Schutzart IP | 0,4 A Kunststoff Kunststoff |
| Dauerstrom / Bemessungswert | 9 W |
| Ausführung des Frontrings | -20 ... +60 °C 50 ... 60 Hz V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Betriebsmittelkennzeichen | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 73,6 A S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A Ja |
| Breite | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs 50 Hz Ja |
| Höhe | 4 V 25 kA |
| Anschlussart, Hauptstromkreis | Ja 20 y 24 V |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja elektronische Abschaltung, selbsttätiger Wiederanlauf 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 121 kA |
| Potenzialtrennung primär/sekundär | Ja Direktanschluss 0,3 % |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein Anlagen-/Generatorschutz |
| Einbaubreite | Ja 1 mA |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Anordnung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| relative Luftfeuchte | Ja 240 A - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 2 kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 25 x 8 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 Schraubenflachanschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| Breite x Dicke; min. | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 97 mm 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 3VA9688-0BL32 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 11 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Lts BIXX 101.40.15.2 635017
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WL1232-3FB32-1AA2-ZM06T40
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
KATHREIN VOS 139/RA 2.0 209500005
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
FISCHER DEUTSCHLAND VERTRIEBS FGRS Plus 15 - 19 M8/M10 079431
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens LDX:L0399060
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal TS 8613.240 8613240
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag